{
    "Auth": true,
    "System": true,
    "Member": true,
    "Ads": true,
    "Wechat": true,
    "Cms": true,
    "Site": true,
    "Workerman": true,
    "Goods": true,
    "Order": true,
    "Store": true
}